SPECTACLE(1)

NOMBRE
spectacle - Utilidad de captura de pantalla

SINOPSIS

spectacle [Opciones de Spectacle]

DESCRIPCIÓN

spectacle es una aplicación sencilla para realizar capturas del escritorio. Puede capturar imágenes de la totalidad del escritorio, de un único monitor, de la ventana activa, de la ventana que está bajo el cursor o de un área rectangular de la pantalla. Las imágenes se pueden anotar, imprimir, enviar a otras aplicaciones o guardar tal cual de forma instantánea.

OPCIONES DE SPECTACLE

-h, --help
    Muestra ayuda sobre las opciones de la línea de órdenes.

--help-all
    Muestra ayuda que incluye las opciones específicas de Qt.

-v, --version
    Muestra información sobre la versión.

-f, --fullscreen
    Capturar todo el escritorio (por omisión).

--scaled
    Cuando se usa con -f/--fullscreen, capturar todas las pantallas escaladas al mismo tamaño. No tiene efecto sin -f.

-m, --current
    Capturar el monitor actual.

-a, --activewindow
    Capturar la ventana activa.

-u, --windowundercursor
    Capturar la ventana que está bajo el cursor, incluyendo ventanas de nivel superior y menús emergentes.

-t, --transientonly
    Capturar la ventana que está bajo el cursor, excluyendo ventanas de nivel superior y menús emergentes.

-r, --region
    Capturar una región rectangular de la pantalla.

-l, --launchonly
    Iniciar Spectacle sin hacer una captura de pantalla.

-g, --gui
    Empezar en el modo con interfaz gráfica de usuario (por omisión).

-b, --background
    Realizar una captura de pantalla y salir sin mostrar la interfaz gráfica de usuario.

-s, --dbus
    Empezar en el modo de activación de DBus.

-n, --nonotify
    En el modo de segundo plano, no mostrar una notificación cuando se realiza una captura de pantalla.

-o, --output archivo
    En el modo de segundo plano, guardar la imagen en el archivo indicado.

-d, --delay milisegundos
    En el modo de segundo plano, hacer una pausa antes de realizar la captura (en milisegundos).

-c, --copy-image
    En el modo de segundo plano, copiar la captura de pantalla solo en el portapapeles, excepto si también se ha usado -o.

-C, --copy-path
    En el modo de segundo plano, copiar la ruta del archivo de la captura de pantalla en el portapapeles.

-w, --onclick
    Esperar un clic antes de realizar la captura de pantalla. Invalida la demora.

-i, --new-instance
    Inicia una nueva instancia gráfica de Spectacle sin registrarla en DBus.

-p, --pointer
    En el modo de segundo plano, incluir el puntero en la captura de pantalla.

-e, --no-decoration
    En el modo de segundo plano, no incluir las decoraciones de las ventanas en la captura de pantalla.

-E, --edit-existing archivoExistente
    Abre y edita un archivo de captura de pantalla existente.

COMENTARIOS

A través de IRC, en irc.libera.chat #kde, por correo electrónico, a kde-graphics-devel@kde.org, o a través de la web, <https://apps.kde.org/spectacle>.

CONSULTE TAMBIÉN
    Dispone de documentación de usuario más detallada en help:/spectacle (introduzca dicha URL en Konqueror o ejecute khelpcenter help:/spectacle).
    kf6options(7)
    qt6options(7)
    También dispone de más información en https://apps.kde.org/spectacle.

COPYRIGHT

Copyright (c) 2015 Boudhayan Gupta

Licencia: GNU General Public versión 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Yuri Chornoivan <yurchor@ukr.net>
    Página de man de Spectacle.